body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333;
  font-size: 20px;
  padding-top: 0px;
  background-color: #fff;
  height: 100%;
 }

html {height: 100%;}

img {max-width: 100%; height: auto;}

h1, h2, h3, h4 {
font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight:700;
}

h1 {font-size:2.3em;margin-bottom: 0.5em;}
h2 {font-size:1.8em;margin-bottom: 0.5em;}
h3 {font-size:1.3em;margin-bottom: 0.5em;}
h4 {font-size:1.1em;margin-bottom: 0.5em;}
p {font-size: 1.0em; margin-bottom:1.3em;}
ul {margin-bottom: 2.5em;}

/* --------------------------------- */
/* -------- main containers -------- */
/* --------------------------------- */
#wrapper-1 {}
#wrapper-2 {min-height:500px;}
.cont {padding: 1.1em 1.4em .6em 1.4em;}
.cont img {margin-right: 20px; margin-bottom: 10px;}


/* --------------------------------- */
/* -------- section - txt ---------  */
/* --------------------------------- */
.section-txt {}
.txt {padding:1em 0 .5em 0;}

.txt img {
margin-right: 20px;
margin-bottom: 10px;
}

.txt .headline-cont{
 font-size:1.4em;
 font-weight:700;
 margin-bottom: 30px;
}


/* --------------------------------- */
/* ---------- heading -------------  */
/* --------------------------------- */
.section-heading {padding: 1.2em 1.4em .5em 1.4em;}
.page-heading {margin-top:1.0em;}


/* --------------------------------- */
/* -------- featured image --------  */
/* --------------------------------- */
.ft-image {height:650px; background-position: 100% 50%; background-repeat: no-repeat; background-size: cover;}

.ft-image .inner{
 width:80%; 
 margin:3em auto 0 auto!important;
 padding-top:3em;
}

.ft-image .headline{
 /*
 font-weight:700; 
 padding: .23em;
 background: rgba(0, 0, 0, .19);
 margin-top:.9em;
 */
}

.ft-image .headline h1{
 text-align:center;
 color:#FFF; 
 font-size:2.5em;
 font-weight:700; 
 line-height: 1.2em;
 padding: .23em;
 margin-top:.55em;
}

.ft-image .headline .hdl_2{
 text-align:center;
 color:#FFF;
 font-size:1.5em;
 font-weight:700; 
 line-height: 1.2em;
 padding: .20em;
 margin-top:.55em;
}



/* --------------------------------- */
/* ------- header / navbar --------  */
/* --------------------------------- */

/* --- goes with dropdown on hover --- */
.dropdown-menu {margin-top: 0;}
/*.nav-link {padding:8px;}*/

.navbar {margin:0; padding:0;}
.navbar-custom {background-color: #fff; padding:2px 0;}
.navbar-custom .navbar-brand, .navbar-custom .navbar-text {color: #333;}

.navbar-custom .navbar-nav .nav-link {
  color: #0A2667;
  /*text-transform: uppercase;*/
  font-size:.9em;
 }

.navbar-custom .nav-item .nav-link {margin-right:0.5em;}
.navbar-custom .nav-item.active .nav-link, .navbar-custom .nav-item:hover .nav-link {color: #1D8DD5;}


/*----------------------*/
/*------ header 1 ------*/
/*----------------------*/
#hdr-1 {
	background-color: #fff;
	border-bottom:1px solid #ccc;
	}

#hdr-1 .hdr-left .logo {margin-top: 20px; margin-bottom: 20px;}
#hdr-1 .hdr-right {}
	
 #hdr-1 .hdr-right-top {
	 text-align: right;
	 padding-top:8px;
	 padding-bottom:8px;
	}
	
 #hdr-1 .hdr-right-top div{display: inline;}	
 #hdr-1 .hdr-right-top .hdr-sec-3{margin-right:1em;}		
 #hdr-1 .hdr-right-top .hdr-sec-4{margin-right:1em;}	
	
 #hdr-1 .hdr-right-top .hdr-sec-5{
	 text-align: right;
	 margin-right:1em;
	 margin-right:5px;
	}
	
#hdr-1 .hdr-right-top .phone {font-size:.8em;}
#hdr-1 .hdr-right-top .phone a {color:#0A2667;}
#hdr-1 .hdr-right-top .phone a:hover {color:#1D8DD5;}
#hdr-1 .hdr-right-top .phone i {color:#0A2667; margin-right:4px;}
#hdr-1 .hdr-right-top .phone-tagline {font-weight:700; margin-right:7px!important;}
#hdr-1 .social a {margin-right:15px; text-align: center; color:#333;}
#hdr-1 .social:last-child a {margin-right:0;}
#hdr-1 .hdr-right-bottom {text-align: right;}
	

@media (max-width:1100px){
#hdr-1 .hdr-right-bottom {font-size:.85em;}	
}

@media (max-width:992px){ /* below 992 */
 #hdr-1 .hdr-left {text-align: center;}
 #hdr-1 .hdr-right-top {text-align: center;}
 #hdr-1 .navbar-toggler {margin-top:-3em;}
 #hdr-1 .navbar-custom .navbar-nav .nav-link {font-size:.8em;}
 #hdr-1 .hdr-right-bottom {text-align: center;}
}
	
@media (max-width:768px){
 #hdr-1 .hdr-left .logo {margin-top: 10px; margin-bottom: 5px;}
 #hdr-1 .hdr-left {margin-top:17px;}
 #hdr-1 .hdr-right-top {margin-top:13px; padding-top:3px; padding-bottom:1px; text-align: center;}
 #hdr-1 .hdr-right-top div {margin-right:15px;}
 #hdr-1 .hdr-right-top .hdr-sec-3 {margin:10px 0 10px 0; display:block; text-align: center;}
 #hdr-1 .hdr-right-top .hdr-sec-4 {margin:10px 0 10px 0; display:block; text-align: center;}
 #hdr-1 .hdr-right-top .hdr-sec-5 {margin:15px 0 10px 0; display:block; text-align: center;}	
 #hdr-1 .navbar-toggler {margin-top:-5.3em;}
}
	
	
/*----------------------*/
/*------ header 2 ------*/
/*----------------------*/
	
#hdr-2 {
	background-color: #fff;
	border-bottom:1px solid #ccc;
	}

#hdr-2 .hdr-left {}

#hdr-2 .hdr-left .logo {
    margin-top: 20px;
	margin-bottom: 20px;
}
	
#hdr-2 .hdr-center {
	 text-align: center;
	 padding-top:8px;
	 padding-bottom:8px;
	}
	
#hdr-2 .hdr-center .tagline {margin-top:1em; font-weight: 700; font-style: italic;}
	
#hdr-2 .hdr-sec-7 {margin:10px auto 20px auto; text-align: center;}
	
#hdr-2 .hdr-right {
	 text-align: right;
	 padding-top:8px;
	 padding-bottom:8px;
	 padding-right: 15px;
	}
	
#hdr-2 .social a {margin-right:15px; color:#333;}
#hdr-2 .social:last-child a {margin-right:0;}


#hdr-2 .hdr-right .hdr-sec-4{
    margin-top:10px;
    margin-bottom:10px;
	}	
	
#hdr-2 .phone a {color:#0A2667;}
#hdr-2 .phone a:hover {color:#1D8DD5;}
#hdr-2 .phone i {color:#0A2667; margin-right:4px;}
#hdr-2 .hdr-center .phone {font-size:1em;}
#hdr-2 .hdr-center .phone-tagline {font-weight:700; font-style: italic;}
#hdr-2 .hdr-right .phone {font-size:.8em;}
#hdr-2 .hdr-right .phone-tagline {font-weight:700; font-style: italic; margin-right:7px!important;}
#hdr-2 .hdr-bottom {background-color: #eee;}
#hdr-2 .navbar-custom {background-color: #eee;}
	

@media (max-width:992px){ /* below 992 */
 #hdr-2 .hdr-left {text-align: center;}
 #hdr-2 .hdr-center .tagline {margin-top:10px;}
 #hdr-2 .hdr-right {text-align: center;}
 #hdr-2 .navbar-toggler {margin-top:-3em;}
 #hdr-2 .navbar-custom .navbar-nav .nav-link {font-size:.8em;}
 #hdr-2 .hdr-bottom {text-align: center; background-color: #fff;}
 #hdr-2 .navbar-custom {background-color: #fff!important;}
}
	
@media (max-width:768px){
 #hdr-2 .hdr-left .logo {margin-top: 10px; margin-bottom: 10px; text-align: center;}
 #hdr-2 .hdr-left {margin-top:17px;}
 #hdr-2 .hdr-center .tagline {margin-top:10px; font-size:.9em;}	
 #hdr-2 .hdr-right {margin-top:13px; padding:3px 0 1px 0; text-align: center;}
 #hdr-2 .hdr-sec-3 {margin:10px auto 10px auto; text-align: center;}
 #hdr-2 .hdr-sec-4 {margin:10px auto 10px auto; text-align: center;}
 #hdr-2 .hdr-sec-5 {margin:10px auto 10px auto; text-align: center;}
 #hdr-2 .navbar-toggler {margin-top:-5.3em;}
}
	
	
/*----------------------*/
/*------ header 3 ------*/
/*----------------------*/
	
#hdr-3 {
	background-color: #fff;
	border-bottom:1px solid #ccc;
	}

#hdr-3 .hdr-left .logo {
    margin-top: 10px;
	margin-bottom: 10px;
}
	
 #hdr-3 .hdr-right {
	 text-align: right;
	 padding-top:18px;
	 padding-bottom:8px;
	 padding-right: 15px;
	}
	
#hdr-3 .hdr-right {text-align: right;}


@media (max-width:992px){ /* below 992 */
 #hdr-3 .hdr-left {text-align: center;}
 #hdr-3 .hdr-right {text-align: center;}
 #hdr-3 .navbar-toggler {margin-top:-3em;}
}
	
@media (max-width:768px){
 #hdr-3 .hdr-left .logo {margin-top: 10px; margin-bottom: 10px; text-align: center;}
 #hdr-3 .hdr-left {margin-top:15px;}
 #hdr-3 .hdr-right {text-align: left;}	
 #hdr-3 .navbar-toggler {margin-top:-8.0em;}
}	


/*----------------------*/
/*------ header 4 ------*/
/*----------------------*/
	
#hdr-4 {
	background-color: #fff;
	border-bottom:1px solid #ccc;
	}

#hdr-4 .hdr-left .logo {
    margin-top: 20px;
	margin-bottom: 20px;
}
	
#hdr-4 .hdr-right {
	 text-align: right;
	 padding-top:25px;
	 padding-bottom:25px;
	 padding-right: 15px;
	}

#hdr-4 .hdr-right div{display: inline;}	

#hdr-4 div.hdr-sec-3 {margin-right:1em;}		
#hdr-4 div.hdr-sec-4 {margin-right:1em;}
#hdr-4 div.hdr-sec-5 {margin-right:.6em;}

#hdr-4 .social a {margin-right:15px; color:#333;}
#hdr-4 .social:last-child a {margin-right:0;}
	
#hdr-4 .phone a {color:#0A2667;}
#hdr-4 .phone a:hover {color:#1D8DD5;}
#hdr-4 .phone i {color:#0A2667; margin-right:4px;}

#hdr-4 .hdr-right .phone {font-size:.8em;}
#hdr-4 .hdr-right .phone-tagline {font-weight:700; font-style: italic; margin-right:7px!important;}
	
#hdr-4 .hdr-bottom {background-color: #eee;}
#hdr-4 .navbar-custom {background-color: #eee;}
	

@media (max-width:992px){ /* below 992 */
 #hdr-4 .hdr-left {text-align: center;}
 #hdr-4 .hdr-right {text-align: center;}
 #hdr-4 .navbar-toggler {margin-top:-3em;}
 #hdr-4 .navbar-custom .navbar-nav .nav-link {font-size:.8em;}
}
	
@media (max-width:768px){
 #hdr-4 .hdr-left .logo {margin-top: 10px; margin-bottom: 10px; text-align: center;}
 #hdr-4 .hdr-left {margin-top:17px;}
 #hdr-4 .hdr-right {margin-top:13px; padding:3px 0 1px 0; text-align: center;} 
 #hdr-4 .hdr-right div{display: block;}
 #hdr-4 .hdr-sec-3 {margin:10px auto 10px auto; text-align: center;}
 #hdr-4 .hdr-sec-4 {margin:10px auto 10px auto; text-align: center;}
 #hdr-4 .hdr-sec-5 {margin:10px auto 10px auto; text-align: center;}
 #hdr-4 .navbar-toggler {margin-top:-5.3em;}
 #hdr-4 .hdr-bottom {background-color: #fff;}
 #hdr-4 .navbar-custom {background-color: #fff!important;}
}


/*----------------------*/
/*------ footer 1 ------*/
/*----------------------*/
#ftr-1 {background-color: #08B2B3; margin-top:10px;}
#ftr-1 .ftr-main {padding:20px 40px 10px 40px;}
#ftr-1 .ftr-col div {margin-bottom:1em;}
#ftr-1 .ftr-col-2 {text-align: center;}
#ftr-1 .ftr-col-3 {text-align: right;}
#ftr-1 .tagline {font-weight:700; font-size:1.2em; font-style: italic; color:#fff;}
#ftr-1 .social a {margin-right:15px; text-align: center; color:#fff; font-size: 1.8em;}
#ftr-1 .social:last-child a {margin-right:0;}
#ftr-1 .ftr-bottom {padding-top:10px; padding-bottom:10px; text-align: center; background-color: #000; color:#fff; font-size:.8em;}

#ftr-1 p {color: #fff;}
#ftr-1 .small-txt {color: #fff;}

#ftr-1 .ftr-menu ul {
  font-size:.8em;
  margin-bottom: 0;
  line-height: 28px;
  text-transform: uppercase;
  list-style: none;
  padding-left: 1.2em;
}

#ftr-1 .ftr-menu ul a {color: #fff;}
#ftr-1 .ftr-menu ul a:active, #ftr-1 .ftr-menu ul a:hover {color:#1D8DD5;}

@media (max-width:992px){
 #ftr-1 .ftr-col {margin-bottom:1em;}
 #ftr-1 .ftr-col-2, #ftr-1 .ftr-col-3 {text-align: center;}
 #ftr-1 .ftr-menu ul {padding-left: 0;}
}


/*----------------------*/
/*------ footer 2 ------*/
/*----------------------*/

#ftr-2 {border-top:1px solid #eee; background-color: #f4f4f4; margin-top:10px;}
#ftr-2 .ftr-main {padding:20px 40px 10px 40px;}
#ftr-2 .ftr-bottom {padding:15px; background-color: #333; color:#fff;}
#ftr-2 .ftr-col div {margin-bottom:1em;}
#ftr-2 .ftr-col-1{text-align: left;}
#ftr-2 .ftr-col-2{text-align: right;}
#ftr-2 .social a {margin-right:15px; text-align: center; color:#333; font-size: 1.8em;}
#ftr-2 .social:last-child a {margin-right:0;}

#ftr-2 .ftr-menu ul {
  font-size:.8em;
  margin-bottom: 0;
  line-height: 28px;
  text-transform: uppercase;
  list-style: none;
  padding-left: 1.2em;
}

#ftr-2 .ftr-menu ul a {color: #333;}
#ftr-2 .ftr-menu ul a:active, #ftr-2 .ftr-menu ul a:hover {color:#1D8DD5;}

@media (max-width:992px){
 #ftr-2 .ftr-col {margin-bottom:1em;}
 #ftr-2 .ftr-col-2 {text-align: center;}
 #ftr-2 .ftr-menu ul {padding-left: 0;}
}

/*----------------------*/
/*------ footer 3 ------*/
/*----------------------*/

#ftr-3 {border-top:1px solid #eee; background-color: #f4f4f4; margin-top:10px;}
#ftr-3 .ftr-main {padding:20px 40px 10px 40px;}
#ftr-3 .ftr-bottom {padding:15px; background-color: #333; color:#fff;}
#ftr-3 .ftr-col div {margin-bottom:1em;}
#ftr-3 .ftr-col-1{text-align: left;}
#ftr-3 .ftr-col-2{text-align: right;}
#ftr-3 .social a {margin-right:15px; text-align: center; color:#333; font-size: 1.8em;}
#ftr-3 .social:last-child a {margin-right:0;}

#ftr-3 .ftr-menu ul {
  font-size:.8em;
  margin-bottom: 0;
  line-height: 28px;
  text-transform: uppercase;
  list-style: none;
  padding-left: 1.2em;
}

#ftr-3 .ftr-menu ul a {color: #333;}
#ftr-3 .ftr-menu ul a:active, #ftr-3 .ftr-menu ul a:hover {color:#1D8DD5;}

@media (max-width:992px){
 #ftr-3 .ftr-col {margin-bottom:1em;}
 #ftr-3 .ftr-col-2 {text-align: center;}
 #ftr-3 .ftr-menu ul {padding-left: 0;}
}

/*----------------------*/
/*------ footer 4 ------*/
/*----------------------*/

#ftr-4 {border-top:1px solid #eee; background-color: #f4f4f4; margin-top:10px;}
#ftr-4 .ftr-main {padding:20px 40px 10px 40px;}
#ftr-4 .ftr-bottom {padding:15px; background-color: #333; color:#fff;}
#ftr-4 .ftr-col div {margin-bottom:1em;}
#ftr-4 .ftr-col-1{text-align: left;}
#ftr-4 .ftr-col-2{text-align: right;}
#ftr-4 .social a {margin-right:15px; text-align: center; color:#333; font-size: 1.8em;}
#ftr-4 .social:last-child a {margin-right:0;}

#ftr-4 .ftr-menu ul {
  font-size:.8em;
  margin-bottom: 0;
  line-height: 28px;
  text-transform: uppercase;
  list-style: none;
  padding-left: 1.2em;
}

#ftr-4 .ftr-menu ul a {color: #333;}
#ftr-4 .ftr-menu ul a:active, #ftr-4 .ftr-menu ul a:hover {color:#1D8DD5;}

@media (max-width:992px){
 #ftr-4 .ftr-col {margin-bottom:1em;}
 #ftr-4 .ftr-col-2 {text-align: center;}
 #ftr-4 .ftr-menu ul {padding-left: 0;}
}


/*----------------------*/
/*------ footer 5 ------*/
/*----------------------*/

#ftr-5 {border-top:1px solid #eee; background-color: #f4f4f4; margin-top:10px;}
#ftr-5 .ftr-main {padding:20px 40px 10px 40px;}
#ftr-5 .ftr-bottom {padding:15px; background-color: #333; color:#fff;}
#ftr-5 .ftr-col div {margin-bottom:1em;}
#ftr-5 .ftr-col-1 {text-align: left;}
#ftr-5 .ftr-col-2 {text-align: center;}
#ftr-5 .ftr-col-3 {text-align: center;}
#ftr-5 .ftr-col-4 {text-align: right;}
#ftr-5 .social a {margin-right:15px; text-align: center; color:#333; font-size: 1.8em;}
#ftr-5 .social:last-child a {margin-right:0;}

#ftr-5 .ftr-menu ul {
  font-size:.8em;
  margin-bottom: 0;
  line-height: 28px;
  text-transform: uppercase;
  list-style: none;
  padding-left: 1.2em;
}

#ftr-5 .ftr-menu ul a {color: #333;}
#ftr-5 .ftr-menu ul a:active, #ftr-5 .ftr-menu ul a:hover {color:#1D8DD5;}

@media (max-width:992px){
 #ftr-5 .ftr-col {margin-bottom:1em;}
 #ftr-5 .ftr-col-2 {text-align: center;}
 #ftr-5 .ftr-col-3 {text-align: center;}
 #ftr-5 .ftr-col-4 {text-align: center;}
 #ftr-5 .ftr-menu ul {padding-left: 0;}
}



/* ------------------------ */
/* ------- misc --------  */
/* ------------------------ */
.sz-0-7 {font-size:0.7em;}
.sz-0-8 {font-size:0.8em;}
.sz-0-9 {font-size:0.9em;}
.sz-1-1 {font-size:1.1em;}
.sz-1-2 {font-size:1.2em;}
.sz-1-3 {font-size:1.3em;}
.sz-1-4 {font-size:1.4em;}
.sz-1-5 {font-size:1.5em;}
.sz-1-6 {font-size:1.6em;}
.sz-1-8 {font-size:1.8em;}
.sz-2-0 {font-size:2.0em;}
.sz-2-5 {font-size:2.5em;}
.sz-3-0 {font-size:2.5em;}

.no-pad {padding:0!important;}
.no-margin {margin:0!important;}
.txt-right {text-align:right;}
.txt-left {text-align:left;}
.centered {text-align:center;}

.italic {font-style: italic;}
.bold {font-weight:700;}

.mb0 {margin-bottom:0px!important;}
.mb5 {margin-bottom:5px!important;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.mb80 {margin-bottom:80px;}
.mb100 {margin-bottom:100px;}
.mb130 {margin-bottom:130px;}

.mt0 {margin-top:0px!important;}
.mt5 {margin-top:5px!important;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px;}
.mt80 {margin-top:80px;}
.mt100 {margin-top:100px;}

.mr0 {margin-right:0px;}
.mr5 {margin-right:5px;}
.mr7 {margin-right:7px;}
.mr8 {margin-right:8px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr30 {margin-right:30px;}
.mr40 {margin-right:40px;}
.mr50 {margin-right:50px;}

.ml0 {margin-left:0px;}
.ml5 {margin-left:5px;}
.ml7 {margin-right:7px;}
.ml8 {margin-right:8px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml30 {margin-left:30px;}
.ml40 {margin-left:40px;}
.ml50 {margin-left:50px;}

.bg-f8 {background-color: #f8f8f8;}
.bg-f4 {background-color: #f4f4f4;}
.bg-e0 {background-color: #E0E0E0;}
.bg-d6 {background-color: #d6d6d6;}
.bg-b6 {background-color: #b6b6b6;}
.bg-blue {background: #58C9F3;}
.bg-lt-blue {background-color: #F2FBFF;}
.green {color: #009900;}
.blue {color: #56C9F5;}
.blue-2 {color: #4285F4;}
.red {color: #FF0000;}
.red-dk {color: #BF0000;}
.teal {color: #64C5C6;}
.slate {color: #B0BECE;}
.brick {color: #790002;}
.border_e {border: 1px solid #eee;}
.border_c {border: 1px solid #ccc;}
.border_bt_e {border-bottom: 1px solid #eee;}
.border_bt_c {border-bottom: 1px solid #ccc;}
.border-grn {border: 1px solid #009900;}
.border-lft-grn {border-left: 2px solid #009900;}

.box-f8 {
    background-color:#f8f8f8;
    border:1px solid #ccc;
    padding: 15px;
    margin-top: 30px;
    margin-bottom: 30px;
}

/* ----------- */
/* -- Lists -- */
/* ----------- */
.main-cont ul, .main-cont ul-2 {
  list-style: none;
  padding: 0;
}

.main-cont ul li {
  margin-bottom:.9em;
  padding-left: 2.2em;
  width:100%;
}

.main-cont ul-2 li {
  margin-bottom:.6em;
  padding-left: 1.9em;
  width:100%;
}

.main-cont ul li:before, .main-cont ul-2 li:before {
  content: "\f058";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.5em; /* same as padding-left set on li */
  width: 1.5em; /* same as padding-left set on li */
  color:#48B9F0;
}


/* -------------------------------- */
/* ------- buttons / forms -------- */
/* -------------------------------- */

.form-wrapper {background-color: #F4F4F4;}
.form-custom {padding:1.2em; margin:.5em 0;}
.form-custom label {font-size:.9em;}
.form-custom .form-headline {font-size:1.1em; font-weight: 700; margin-bottom:1em;}
.form-custom label {font-size:.8em; font-weight: 600;}

.btn-custom { 
  color: #ffffff; 
  background-color: #469CD6; 
  border-color: #469CD6; 
} 
 
.btn-custom:hover, 
.btn-custom:focus, 
.btn-custom:active, 
.btn-custom.active, 
.open .dropdown-toggle.btn-custom { 
  color: #ffffff; 
  background-color: #6EB2E0; 
  border-color: #469CD6; 
} 
 
.btn-custom:active, 
.btn-custom.active, 
.open .dropdown-toggle.btn-custom { 
  background-image: none; 
} 
 
.btn-custom.disabled, 
.btn-custom[disabled], 
fieldset[disabled] .btn-custom, 
.btn-custom.disabled:hover, 
.btn-custom[disabled]:hover, 
fieldset[disabled] .btn-custom:hover, 
.btn-custom.disabled:focus, 
.btn-custom[disabled]:focus, 
fieldset[disabled] .btn-custom:focus, 
.btn-custom.disabled:active, 
.btn-custom[disabled]:active, 
fieldset[disabled] .btn-custom:active, 
.btn-custom.disabled.active, 
.btn-custom[disabled].active, 
fieldset[disabled] .btn-custom.active { 
  background-color: #469CD6; 
  border-color: #469CD6; 
} 
 
.btn-custom .badge { 
  color: #469CD6; 
  background-color: #ffffff; 
}

.btn-warning {
    color: #FFFFFF!important;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
    color: #FFFFFF!important;
}

/* ---------------- */
/* -- Linkgroups -- */
/* ---------------- */

.linkgroup .headline-cont{
 font-size:1.4em;
 font-weight:700;
 margin-bottom: 30px;
}

.linkgroup {background-color: #F4F4F4;}
.linkgroup .inner {padding:1.2em; margin:1em 0;}

.linkgroup .inner .link-grid {}
.linkgroup .inner .link-list {margin-bottom:1.3em;}
.linkgroup .inner .link-list .desc{margin-bottom:1.5em;}

.linkgroup ul {
  list-style: none;
  padding: 0;
}
.linkgroup ul li {
  margin-bottom:1.1em;
  padding-left: 2.2em;
  width:100%;
}

/* ---------------- */
/* ---- videos ---- */
/* ---------------- */
.video-wrapper {margin:1.6em 0 3.0em 0!important;}

.video-wrapper .headline-cont{
 font-size:1.4em;
 font-weight:700;
 margin-bottom: 30px;
}

.video-wrapper .inner {}
.video-wrapper .headline {font-size:1.1em; font-weight: 700; margin-bottom:1em;}
.video-wrapper .caption {
background-color: #000;
color:#fff;
text-align: center;
margin-top:1px;
padding:7px;
margin-bottom:1.2em;
font-style: italic;
}


/* --------------------------------- */
/* -------- section - cards -------  */
/* --------------------------------- */

/* all */
.section-card-group {
margin-top:0;
padding:.7em .7em 1.3em .7em;
/*border-bottom:1px solid #eee;*/
}

/* ----------------- */
/* ------ v01------- */
/* ----------------- */
.card-group-v01 {/*background-color: #E5E5E5;*/ background-color: #fff;}

.card-group-v01 .headline{
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:1.5em;
  font-weight:700;
  margin-top:.6em;
  margin-bottom:.3em;
}

.card-group-v01 .col-crd {margin:0; padding:.15em;}
	
.card-group-v01 .card {
  margin-top:1px;
  background-color:#eee;
  border-color:#fff;
  border-radius: 0;
  height: 580px;
}

.card-group-v01 .height_no_text {height: 450px!important;}
	
.card-group-v01 .card-body {border-radius: 0; text-align: left;}

.card-group-v01 .card-body .btn {
  margin: 0 auto;
  display: block;
  margin-top:auto; /*same as if class=mt-auto was applied to button*/ 
}

.card-group-v01 .card-title {
font-size:1.3em;
font-weight:700;
font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.card-group-v01 .card-text {font-size:.9em; margin-bottom: 1.7em;}
.card-group-v01 .card-text>p{margin-bottom: 1.4em;}
.card-group-v01 .card-header {border-radius: 0;}
.card-group-v01 .card-footer {border-radius: 0; text-align: center;}

.card-group-v01 .card-img-top {
  width: 100%;
  height: 240px;
  object-fit: cover;
  object-position: 50% 30%;
  border-radius: 0;
  
}

/* ----------------- */
/* ------ v02------- */
/* ----------------- */
.card-group-v02 {background-color: #fff;}

.card-group-v02 .headline{
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:1.3em;
  font-weight:700;
  margin-top:.6em;
  margin-bottom:.3em;

}

.card-group-v02 .col-crd {margin:0; padding:.15em;}
	
.card-group-v02 .card {
  margin-top:1px;
  background-color:#eee;
  border-color:#fff;
  border-radius: 0;
  height: 700px;
  margin-bottom:.8em;
}

.card-group-v02 .height_no_text {height: 450px!important;}
	
.card-group-v02 .card-body {overflow-y: auto; border-radius: 0; text-align: center; text-align:left;}

.card-group-v02 .card-body .btn {
  margin: 0 auto;
  display: block;
  margin-top:auto; /*same as if class=mt-auto was applied to button*/ 
}

.card-group-v02 .card-title {
font-size:1.3em;
font-weight:700;
font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
padding:0 22px;
}
.card-group-v02 .card-text {font-size:.8em; margin-bottom: 1.7em; padding:15px 22px;}
.card-group-v02 .card-text>p{margin-bottom: 1.4em;}
.card-group-v02 .card-header {border-radius: 0;}
.card-group-v02 .card-footer {border-radius: 0; text-align: center;}

.card-group-v02 .card-img-top {
  width: 100%;
  height: 340px;
  object-fit: cover;
  object-position: 50% 30%;
  border-radius: 0;
}
	

/* ---------------- */
/* -- cta -- */
/* ---------------- */
.cta {
  text-align: center;
  color: #fff;
  background-color: #cta-bg;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem; }


/* ------------------------- */
/* ----- testimonials ------ */
/* ------------------------- */

.testimonial-wrapper .headline-cont{
 font-size:1.4em;
 font-weight:700;
 margin-bottom: 30px;
}

.testimonial {
    font-size:18px;
    background-color:#f8f8f8;
    border:1px solid #ccc;
    padding: 20px;
    margin-bottom: 30px;
}

.testimonial .headline {font-size:1.1em; font-weight:700; margin-bottom: 27px;}

.testimonial .client {font-style: italic;}

.testimonial p.txt {
    margin-bottom: 20px;
    line-height:1.4em;
}

/*
.testimonial p.txt::before {
  font-family: FontAwesome;
  content: '\f10d'; /*quote left icon*/
  color:#B2B2B2;
  font-size:1.3em;
  margin:0 8px;
}

.testimonial p.txt::after {
  font-family: FontAwesome;
  content: '\f10e'; /*quote right icon*/
  color:#B2B2B2;
  font-size:1.3em;
  margin:0 8px;
}
*/

.testimonial .author p.name {font-weight: bold; font-style: italic;}

/* -------------------- */ 
/* --- photo albums --- */
/* -------------------- */

/* prevents page going to top when modal is fired */
body.modal-open {overflow: visible!important;}

/* thumbs (on page) */
.album-wrapper {}
.album-wrapper .headline {font-size:1.3em; font-weight:700; margin-bottom:20px;}
.album-wrapper .image {margin-bottom:15px;}
.album-wrapper img {/*border:1px solid #ccc;*/}
.album-wrapper .caption {font-size:.9em;}


/* modal */
.photogallery .modal-header {background-color:#f4f4f4!important; border-radius:8px!important; border:none!important;}
.photogallery .modal-body {padding-top:0!important; margin-top:0!important;}
.photogallery .modal-content {background-color:#f4f4f4; border-radius:8px!important;}

.album-slider {padding-bottom:10px;}
.album-slider .img-wrapper {text-align:center; margin-top:-20px!important; clear:both;}
.album-slider img {max-width:100%; height:auto;}
.album-slider .caption {font-size:1.1em; color:#333; margin-top:10px; text-align:center;}

.album-previous a, .album-next a {
/*color:#fff!important;*/
overflow: visible!important;
}

.album-previous{
width:20%;
text-align:left
margin-bottom:2px;
display:inline;
float:left;
font-size:1.6em;
}

.album-next{
width:20%;
text-align:right;
margin-bottom:2px;
display:inline;
float:right;
font-size:1.6em;
clear:bottom;
}

.album-previous:before {
  content: "\f137"; /*chevron-circle-left*/
  font-family: FontAwesome;
  display: inline-block;
  margin-left: 20px;
  color:#333;
}

.album-next:after {
  content: "\f138"; /*chevron-circle-right*/
  font-family: FontAwesome;
  display: inline-block;
  margin-right: 20px;
  color:#333;
}



/* ---------------- */
/* ----- team ----- */
/* ---------------- */
.team-wrapper .headline-cont{
 font-size:1.4em;
 font-weight:700;
 margin-bottom: 30px;
}

/* ---------------- */
/* ---- sitemap --- */
/* ---------------- */
/*
.sitemap ul {}
.sitemap ul li{margin-bottom: .1em;}

.sitemap ul li:before {
  content: "\f0da";
  margin-left: -1.4em; /* same as padding-left set on li */
  width: 1em; /* same as padding-left set on li */
  color:#ccc;
}
*/

/* large Devices, Desktops */
@media only screen and (max-width:1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width:992px) {
 
 .navbar-nav {margin-top:10px; border-top:1px solid #fff; border-bottom:1px solid #fff;}
 .nav-item {margin-left:15px; margin-top:3px; margin-bottom:0;}
 .navbar .phone {margin:0 auto; font-size:1.1em;}

}

/* Small Devices, Tablets */
@media only screen and (max-width:768px) {

.navbar {margin-top:15px; margin-bottom:15px;}
.navbar #logo {margin:10px 0 10px 12px;}
.header-top {text-align:center; padding:10px;}

.ft-image h1{font-size:2.1em;
 padding: .20em;
 background: rgba(0, 0, 0, .15);
 margin-top:.01em;
}

.ft-image .inner {width:95%;}
.ft-image {height:520px; background-position: 100% 50%; margin-top:.01em;}

.footer-custom .column-1 {margin-bottom:1.2em;}
.footer-custom .column-1 .cont-widget .hdl {text-align: center; font-weight:bold; font-size:1.2em; margin-bottom:1.1em;}
.footer-custom .column-1 .cont-widget .txt {text-align: center;}
.footer-custom .column-1 .cont-widget p {text-align: center;}
.footer-custom .column-1 .cont-img {text-align: center;}

.footer-custom .column-2 {margin-bottom:1.2em;}
.footer-custom .column-2 .cont-widget .hdl {text-align: center; font-weight:bold; font-size:1.2em; margin-bottom:1.1em;}
.footer-custom .column-2 .cont-widget .txt {text-align: center;}
.footer-custom .column-2 .cont-widget p {text-align: center;}
.footer-custom .column-2 .cont-img {text-align: center;}

.footer-custom .column-3 .cont-widget .hdl {text-align: center; font-weight:bold; font-size:1.2em; margin-bottom:1.1em;}
.footer-custom .column-3 .cont-widget .txt {text-align: center;}
.footer-custom .column-3 .cont-widget p {text-align: center;}
.footer-custom .column-3 .cont-img {text-align: center;}

}


